body {
    background: var(--bgcolor);
    color: var(--txtcolor);
}

.infopage {
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
    justify-content: center;
    align-content: center;
}

.info {
    padding-bottom: 20px;
}

.picture {
    mix-blend-mode: screen;
}

.picture:hover {
    mix-blend-mode: normal;
}

img {
    max-height: 90vh;
    max-width: 60vw;
}

.text {
    width: 400px;
    align-content: center;
    text-align: left;
}

.menu {
    padding: 3px;
    font-size: 0.8em;
    z-index: 5;
}

a:hover {
    color: var(--hlcolor);
    font-style: italic;
}

.inactive {
    opacity: 50%;
}

@media (max-width: 600px) {
    body {
        padding: 20px;
      }
        
    h1 {
        font-size: 1.8em;
    }

    img {
        width: 100%;
        max-width: 100%;
    }

    .text {
        width: 100%;
    }

    .menu {
        width: 100%;
        padding: 0;
    }
}